.jumbotron.small {
    background: url(../img/header.jpg);
    background-size: cover;
    background-position-x: 0%;
    background-position-y: 80%;
    position: relative;
    min-height: 400px;
    margin-bottom: -120px;
}

.single_img, .img_wrapper {
    padding: 5px;
}

.flexslider_impressionen_cafe {
    padding-left: 20px;
    padding-right: 20px;
}

.flex-direction-nav .flex-next {
    right: 30px;
    text-align: right;
}

.flex-direction-nav .flex-prev {
    left: 30px;
}

.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 50px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 2;
    overflow: hidden;
    opacity: 1;
    cursor: pointer;
    color: rgba(56, 2, 2, 0.8);
    text-shadow: 1px 1px 0 rgba(64, 22, 22, 0.3);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 40px;
    display: inline-block;
    content: '\f001';
    color: #1a3b71;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}


@media screen and (min-width: 768px){
	.single_img, .img_wrapper {
    padding: 15px;
}

.flex-direction-nav .flex-next {
    right: 47px;
    text-align: right;
}

.flex-direction-nav .flex-prev {
    left: 47px;
}

}